Subject: Re: New Clients
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 29 Nov 2006 11:57:04 -0700

Yeah, I would, I don't for see any other clients coming on until after 
the 1st  and maybe not until Feb.

So let's go with it. If any other clients fall out in the next few weeks 
I will let you know.
Thanks
Cyndi

Mike wrote:

> I have added the attached clients and removed the four companies you 
> requested.  We are going to be getting the AZ posters in next week or 
> maybe by Friday (finally).  Would you like me to start processing your 
> order?
> Let me know.
> Thank you,
> Mike -LLPS
>
> ----- Original Message ----- From: "Cyndi Mounday" 
> <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Wednesday, November 29, 2006 12:06 PM
> Subject: New Clients
>
>
>> Hi Mike,
>>
>> I need to add clients to our HR poster order.  See attached
>>
>> Also I have clients I need to delete:
>>
>> Childrens Oasis-AZ
>> Samurai Sams-AZ
>> Adult Gastrointestinal-OK
>> Tuff Gripp Non Slip-AZ
>>
>> If you have any questions please feel free to call or email, hope your
>> holidays are starting out smooth. Talk soon
>> Cyndi
>> Pinnacle Employee Group
>> 480-894-5333
>>
>>
>
>
>